local fn = _gn(0x3D3D15AF7BCAAF83)
--- START_GPS_MULTI_ROUTE
-- @param hudColor :
-- @param p1 :
-- @param p2 :
function Global.StartGpsMultiRoute(hudColor, p1, p2)
	return _in2(fn, hudColor, p1, p2)
end
